/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.container-slider-home{
	max-width: 1356px !important;
}
#main {
    padding: 20px 10px 45px !important;
}
.product_title{
	font-size: 2.5em !important;
}

.woocommerce #wrapper .single_add_to_cart_button{
	border:1px solid #e0dede !important;
	color: #747474 !important;
	background-color: #fbfaf9 !important;
	background-image: none !important;
}
.woocommerce #wrapper .single_add_to_cart_button:hover{
	background-color: #dff0d8 !important;
	color: #3c763d  !important;
	border:1px solid #dff0d8 !important;
}
.woocommerce-tabs, .avada-availability{
	display: none !important;
}
.descirpction_space{
	display: block;
	padding: 10px 0;
}
.entry-summary .product_meta {
    /*padding-top: 0 !important;*/
    display: none !important;
    background: red;
}
.price > .amount {
    font-size: 1.2em !important;
    color: #333333 !important;
}
.product .product-border {
    border-bottom: none !important;
    margin-top: 10px !important;
}
.menu_shop a .menu-text{
	font-weight: bolder;
}
.menu_shop{
	
}
.fusion-widget-cart-number {
    color: #fff !important;
}

h4.widget-title{
	font-size: 24px !important;
	border-bottom: 1px solid #e7e6e6;
}
.fusion-page-title-bar{
	
}
.product-images {
    height: 320px;
    overflow: hidden;
    padding: 5px;
}
.jig-filterButton{
   font-size: 12px !important;
   background: none !important;
   color: #000 !important;
   text-align: center !important;
}
.jig-filterButton:hover{
	color: #932F2F !important;
}
.jig-filterButtonSelected{
	font-weight: bold !important;
	font-size: 14px !important;
	text-decoration: underline;
}
.title_pages{
	text-align: center;
	border-bottom: 1px solid #e7e6e6;
}
.page_sidebar{
	float: left !important;
	padding: 0 !important
}
.page_sidebar .widgettitle{
	border-bottom: 1px solid #e7e6e6;
}
.page_sidebar ul{
	list-style: none;
	padding: 0  !important; margin: 0;
}
.page_sidebar li{
	display: block;
	padding: 3px 5px 3px 12px;
	border-bottom: 1px solid #e7e6e6;
	color: #333;
	color: #747474;
	font-size: 14px;
}
.page_sidebar li a{
	display: inline;
}
.page_sidebar .page-item-250{
	display: none;
}
#shipping_method{
	font-size: 12px !important;
}
.order-total .woocommerce-Price-amount{
	font-size: 18px;
	font-weight: normal;
	color: #747474 !important;
}

.cookie-notice{
	border-top: 1px solid #202020;
}
/* **********************  product category  ************* */
ul.category_product_list{
	width: auto;
	padding: 0; margin-bottom:20px;
	list-style: none;
	text-align: center;
	border-bottom: 1px solid #e7e6e6;
}
ul.category_product_list li{
	display: inline-block;
	padding: 0 20px;
	font-family: 'Josefin Sans';
	font-size: 17px;
}
.current_product_category{
	font-weight: bold;
}

.mfp-arrow{
	display: none !important;
}

.mfp-title::after { 
	font-size: 0.8em;
    content: " (Click to next image)";
}

/* *********************** product ******************* */
#menu-navigation-footer li{
	float: left;
	border:none !important;
}
#menu-navigation-footer li a{
	text-decoration: none;
	font-size: 12px;
}
.fusion-footer-widget-area {
   padding-bottom: 0px !important;
}




@media (max-width: 480px ) {
	.product-images {
	    height: 218px;
	    width: 218px;
	    overflow: hidden;
	}
	.mfp-arrow{
		display: none !important;
	}

	.mfp-title::after { 
		font-size: 0.8em;
	    content: " (Click to next image)";
	}
	
}


